Vai al contenuto

Cancel envelope

Richiesta

Cancels an in-progress envelope, stopping the signing workflow.

Sicurezza
Bearer or PersonalAccessToken
Percorso
organizationIdstring, (uuid)obbligatorio

Unique identifier of the organization

envelopeIdstring, (uuid)obbligatorio

Unique identifier of the envelope

Corpoapplication/json
reasonstring or null

Free-text reason for the cancellation. Optional.

Esempio:"No longer needed"
POST
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/cancel
curl -i -X POST \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/cancel' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "reason": "No longer needed"
  }'

Risposte

No Content

Risposta
Nessun contenuto